# Interface_ShareFlags.hxx File Reference

`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Interface_BitMap.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Interface_GTool.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`